<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <template id="kalachakra.event_calendar" name="event calendar">
        
        <t t-call="website.layout">
        <div class="oe_structure">
            <div class="container">
                             
            </div>
        </div>
        <iframe width="100%" height="800" frameborder="0" t-att-src="url"/>
        </t>
      </template>

    

</odoo>
